/* CSS Document */
/*big_wj_menu*/
#wj_menu {
	margin:0 auto 4px;
	padding:0;
	height:259px;
	/*width:756px;*/
	list-style:none;
	overflow:hidden;
	text-align:center;
	clear:both;
}
#wj_menu ul {
	margin:0;
	padding:0;
}
#wj_menu li {
	text-align:center;
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
#wj_menu a,#wj_menu span {
	float:left;
	padding:259px 0 0 0;
	overflow:hidden;
}
#wj_menu a:hover {
	background-position:0 -259px;
}
#wj_menu1 a {
	width:343px;
	background:url(../media/wj_images/wj_rd_menu.gif) top left no-repeat;
	margin-right: 15px;
}
#wj_menu2 a {
	width:343px;
	background:url(../media/wj_images/wj_cb_menu.gif) top left no-repeat;
	margin-right: 15px;
}
/*font*/
.yoyaku{
	font-size:18px;
	font-weight:bold;
	line-height:3em;
}
.yoyakured{
	font-size:18px;
	font-weight:bold;
	color:#FF0000;
}
.wj_textS{
	font-size:12px;
}